.incrementor__wrapper {
    display: flex;
    input {
        background-color: $white !important;
        text-align: center;
        border-radius: 0;
        @include get-font('heading-mid-regular');
        color: $high-emphasis;
    }
    button {
        width: 40px;
        box-shadow: none !important;
        background-color: $yellow;
        height: 56px;
        padding: 0;
        &:focus {
            outline: none;
        }
        span {
            @include get-font('heading-mid-regular');
        }
    }
    .incrementor__left {
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border: solid 1px $grey;
        border-right: none;
    }
    .incrementor__right {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border: solid 1px $grey;
        border-left: none;
    }
}